Docs | Support

pydanny/arepa

requirements_dev.txt


pip ==10.0.1 20.1.1 outdated Python 3 Permissive PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 Permissive PR
wheel ==0.31.0 0.34.2 outdated Python 3 Permissive PR
watchdog ==0.8.3 0.10.2 outdated Python 3 Permissive PR
flake8 ==3.5.0 3.8.2 outdated Python 3 Permissive PR
tox ==3.0.0 3.15.1 outdated Python 3 Permissive PR
coverage ==4.5.1 5.1 outdated Python 3 Permissive PR
Sphinx ==1.7.0 3.0.4 insecure Python 3 Permissive PR
twine ==1.11.0 3.1.1 insecure Python 3 Permissive PR